<%= content_tag :tr, class: "tableRow bg-gray-100" do %>
  <%= content_tag :td, user.email, class: "px-6 py-4 whitespace-no-wrap text-sm leading-5 font-medium text-gray-900" %>

  <%= content_tag :td, user.last_sign_in_at, class: "px-6 py-4 whitespace-no-wrap text-sm leading-5 font-medium text-gray-900" %>

  <%= content_tag :td, user.is_admin, class: "px-6 py-4 whitespace-no-wrap text-sm leading-5 font-medium text-gray-900" %>

  <%= content_tag :td, class: "actions px-6 py-4 whitespace-no-wrap text-right text-sm leading-5 font-medium" do %>
    <%= link_to "View", [:admin, user],  class:"text-teal-600 hover:text-teal-900 mr-3" %>
    <%= link_to "Edit", edit_admin_user_path(user), class:"text-teal-600 hover:text-teal-900 mr-3" %>
    <%= link_to "Delete", admin_user_path(user), class:"text-red-600 hover:text-red-900 mr-3", method: :delete, data: { confirm: "Are you certain you want to delete this account?" } %>
  <% end %>
<% end %>


